<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>IOc-SY-B5p.ibShadowedToolTip</key>
	<string>Aplicar un tamaño predeterminado al frame.</string>
	<key>Wed-8M-BAg.title</key>
	<string>Tamaño</string>
	<key>ZTp-qq-W1x.title</key>
	<string>Predeterminado</string>
</dict>
</plist>
